Debian Bug report logs - #290426
ITP: xapian -- Probabilistic Information Retrieval library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Marcelo E. Magallon" <mmagallo@debian.org>

Date: Fri, 14 Jan 2005 02:35:54 UTC

Owned by: Olly Betts <olly@survex.com>

Severity: wishlist

Fixed in version xapian-core/0.9.6-4

Done: Olly Betts <olly@survex.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#290426; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Marcelo E. Magallon" <mmagallo@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Marcelo E. Magallon" <mmagallo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: xapian -- Probabilistic Information Retrieval library
Date: Thu, 13 Jan 2005 19:35:44 -0600
Package: wnpp
Severity: wishlist

* Package name    : xapian
  Version         : 0.8.5
  Upstream Author : Name <somebody@example.org>
* URL             : http://www.xapian.org/
* License         : GPL
  Description     : Probabilistic Information Retrieval library

It's written in C++, with bindings to allow use from other languages
(Perl, Python, PHP, Java, and TCL are currently supported; Guile and C#
are being worked on).

Xapian is designed to be a highly adaptable toolkit to allow developers
to easily add advanced indexing and search facilities to their own
applications.

There are Debian packages on the website.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#290426; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Richard Boulton <richard@tartarus.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 290426@bugs.debian.org (full text, mbox):

From: Richard Boulton <richard@tartarus.org>
To: 290426@bugs.debian.org
Cc: debian-wnpp@lists.debian.org, mmagallo@debian.org
Subject: Re: Bug#290426: RFP: xapian -- Probabilistic Information Retrieval library
Date: Tue, 15 Feb 2005 11:28:56 +0000
I am the Xapian developer who put together the Debian packages on the
Xapian website.

Unfortunately, I haven't had the time to learn all the details of Debian
policy (or I would have applied to become a Debian maintainer), but the
packages function reasonably well.  They need some work to be made fully
Debian policy compliant, but I would be happy to liaise with and assist
any Debian developer - whether they wish to build on my existing
packages, or start afresh.

Please feel free to contact either me, or the Xapian development list at
<xapian-devel@lists.xapian.org>.

-- 
Richard Boulton <richard@tartarus.org>




Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Marcelo E. Magallon" <mmagallo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 290426-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 290426-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 16 Feb 2006 11:59:44 -0700
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 290426
thanks bts

Further comments on the work done in the bug sent to
290426@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Olly Betts <olly@survex.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#290426; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olly Betts <olly@survex.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 290426@bugs.debian.org (full text, mbox):

From: Olly Betts <olly@survex.com>
To: 290426@bugs.debian.org
Subject: Re: Bug#290426: RFP: xapian -- Probabilistic Information Retrieval library
Date: Mon, 22 May 2006 23:26:41 +0100
Just a quick status update:

I've now tidied up the loose ends in Richard's packaging.  I'm not a DD
but Wookey has kindly offered to sponsor uploads.  So we're now waiting
on him to get back from holiday and find enough time to check the
packages over and upload them.

If you're a DD with an interest in having Xapian packages in Debian more
quickly, do get in touch!

Cheers,
    Olly



Changed Bug title. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Olly Betts <olly@survex.com>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Olly Betts <olly@survex.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Marcelo E. Magallon" <mmagallo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 290426-done@bugs.debian.org (full text, mbox):

From: Olly Betts <olly@survex.com>
To: 290426-done@bugs.debian.org
Date: Fri, 7 Jul 2006 22:50:37 +0100
Package: xapian-core
Version: 0.9.6-4

Packages for Xapian have now been uploaded.

Cheers,
    Olly



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 20:22:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:08:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.